/*
 * +VENTAS DevOps
 * Estilos personalizados
*/


/* Ocultar elemento en el home */
@media (min-width:768px) {
    #index .hide-in-home {
        display: none;
    }
}

/* Ajuste de altura del wrapper contenedor del banner */
.cls-banner {
    height: auto;
}

@media (min-width: 768px) and (max-width: 1190px) {
    .cls-banner {
        height: 124px;
    }
}

@media (min-width: 1200px) {
    .cls-banner {
        height: 60px;
    }
}

/* Ajuste de enlace Marcas en el top menu */
.link-marcas a {
    color: #333333 !important;
    font: 700 14px/1.572 "PT Sans", sans-serif !important;
    text-transform: uppercase !important;
    letter-spacing: 0.06em !important;
}

@media (max-width: 991px) {
    .link-marcas a {
        color: rgb(136, 136, 136) !important;
    }
}

/* Ajuste de enlace Promociones en el top menu */
.link-promociones a {
    color: #f00 !important;
}

/* Alineación responsiva */
@media (max-width: 767px) {
    .xs-text-center {
        text-align: center;
    }
    .xs-text-left {
        text-align: left;
    }
    .xs-text-right {
        text-align: right;
    }
    .xs-text-justify {
        text-align: justify;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .sm-text-center {
        text-align: center;
    }
    .sm-text-left {
        text-align: left;
    }
    .sm-text-right {
        text-align: right;
    }
    .sm-text-justify {
        text-align: justify;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .md-text-center {
        text-align: center;
    }
    .md-text-left {
        text-align: left;
    }
    .md-text-right {
        text-align: right;
    }
    .md-text-justify {
        text-align: justify;
    }
}

@media (min-width: 1200px) {
    .lg-text-center {
        text-align: center;
    }
    .lg-text-left {
        text-align: left;
    }
    .lg-text-right {
        text-align: right;
    }
    .lg-text-justify {
        text-align: justify;
    }
}

/* Productos gancho */
@media (max-width: 767px) {
    .product-hook-price {
        padding-top: 10%;
    }
}

/* Permite retirar la viñeta de la caja alert-sucess */
.alert.success-novignette:before {
    content: "" !important;
}

/* Botón de registro en Desktop*/
.btn-registro {
    background-color: #609223 !important;
    color: #fff !important;
    font-size: 18px !important;
    font-weight: normal !important;
    padding: 12px 28px 13px 28px !important;
}

@media (min-width: 768px) {
    .btn-registro {
        font-size: 16px !important;
    }
}

.banner-container {
    background-color: #f5f5f5;
    font-family: "PT Sans", sans-serif;
    letter-spacing: 0px;
    line-height: normal;
    min-height: 63px;
    vertical-align: middle;
    padding: 0.3vh;
}

.banner-title {
    font-size: 2.4rem;
    font-weight: bold;
    color: red;
    text-align: center;
}

.banner-text {
    font-size: 1.6rem;
    font-weight: normal;
    color: #666666;
    text-align: center;
}

.bloque-resena {
    padding: 1vh;
}

@media (min-width: 991px) {
    .banner-container {
        padding-top: 0.5vh;
        padding-right: auto;
        padding-bottom: 0.5vh;
        padding-left: auto;
    }

    .banner-title {
        font-size: 1.8vw;
    }

    .banner-text {
        font-size: 1.6vw;
    }

    .responsive-left {
        text-align: left;
    }

    .responsive-right {
        text-align: right;
    }

    .bloque-resena {
        padding: 1vw;
    }

    .text-small {
        font-size: 1.2vw;
    }

    .text-extrasmall {
        font-size: .8vw;
    }

    .title-small {
        font-size: 1.6vw;
    }

    .title-extrasmall {
        font-size: 1.4vw;
    }
}